<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" type="image/png" href="./assets/images/carrot_icon.png">
	<title>Profile Page</title>
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
	<div class="container">
		<header>
			<nav>
				<ul style="list-style-type: none">
					<li><a href="./index.html">Home</a></li>
					<li><a href="./about.html">About</a></li>
					<li><a href="./contact.html">Contact</a></li>
				</ul>
			</nav>

			<h1>Developer Portfolio Page</h1>
		</header>

		<main>
			<article>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</article>


			<article>
				<p class="lead-paragraph">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet consectetur, adipisicing elit. Porro fugiat, non animi officia a aliquid illo numquam sint pariatur exercitationem voluptatum nostrum dolorum nemo molestias itaque quam maiores perspiciatis deserunt.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</article>
			<hr>
			<aside>
				<p class="lead-paragraph">To the right</p>
				<p>To the right</p>
				<p>To the right</p>
			</aside>
			<!-- horizontal line (self closing) -->
			<hr>
			<!-- <table class="table-sched" border="1"> -->
			<section>
				<table class="table-sched" border="1px">
					<tr>
						<!-- <th scope="col"></th> -->
						<th scope="col" colspan="2">9 am</th>
						<th scope="col">10 am</th>
						<th scope="col">11 am</th>
					</tr>
					<tr colspan="5">
						<td scope="row"><strong>Monday</strong></td>
						<td colspan="5">Geography</td>
						<td rowspan="10">Math</td>
						<td>English</td>
					</tr>
					<tr>
						<td scope="col"><strong>Tuesday</strong></th>
						<td>PE</td>
						<td>Soc. Sci.</td>
					</tr>
				</table>
			</section>
		</main>

		<footer>
			<a href="https://www.google.com">Take me to Google</a>
			<a href="./index.html#mid">To middle of this page</a>
			<a href="#nav">Back to Top</a>
		</footer>
	</div>
</body>
</html>